[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gnupg newpg gpgme gpgme03 cryptplug isuses



On Thu, 28 Oct 2004 20:05:19 -0500, Dennis Gilmore wrote:

> FC3 will not need cryptplug for kmail as kmail now includes the necessary 
> support. however it does need gpgme i will run some tests to see if we can 
> drop gpgme03 

We don't drop gpgme03 because software using the old GPGME API has not
been ported to the new API yet, e.g. Sylpheed and Sylpheed-claws.

-- 
Fedora Core release 2 (Tettnang) - Linux 2.6.8-1.541
loadavg: 2.20 2.33 2.02


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]